
/* Class = "NSButtonCell"; title = "OK"; ObjectID = "4"; */
"4.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "152"; */
"152.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Ritaglia selezione"; ObjectID = "210"; */
"210.title" = "Ritaglia selezione";

/* Class = "NSMenuItem"; title = "Ruota a sinistra"; ObjectID = "211"; */
"211.title" = "Ruota a sinistra";

/* Class = "NSMenuItem"; title = "Ruota a destra"; ObjectID = "212"; */
"212.title" = "Ruota a destra";

/* Class = "NSMenuItem"; title = "Rifletti orizzontale"; ObjectID = "219"; */
"219.title" = "Rifletti orizzontale";

/* Class = "NSMenuItem"; title = "Rifletti verticale"; ObjectID = "220"; */
"220.title" = "Rifletti verticale";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "333"; */
"333.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Rifletti verticale"; ObjectID = "334"; */
"334.title" = "Rifletti verticale";

/* Class = "NSMenuItem"; title = "Rifletti orizzontale"; ObjectID = "335"; */
"335.title" = "Rifletti orizzontale";

/* Class = "NSMenuItem"; title = "Ruota a destra"; ObjectID = "336"; */
"336.title" = "Ruota a destra";

/* Class = "NSMenuItem"; title = "Ruota a sinistra"; ObjectID = "337"; */
"337.title" = "Ruota a sinistra";

/* Class = "NSMenuItem"; title = "Ritaglia selezione"; ObjectID = "338"; */
"338.title" = "Ritaglia selezione";
